
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}




/* banner */

.banner_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}

.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 0;
}

.banner .swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  min-height:100%;
  display: block;
  transition:1s linear 2s;
  transform:scale(1.1,1.1);
}


.banner .swiper-slide-active img{
  transition:6s linear;
  transform:scale(1,1);
  }	


.banner .swiper-button-next1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerR.png) no-repeat  center;
  right: 4%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-button-prev1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerL.png) no-repeat  center;
  left: 10%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-pagination {
  width: 100%;
  bottom: 60px;
  left: 0;
}

.banner .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 15px;
  width: 10px;
  height: 10px;
  opacity: 1;
  border-radius: 50%;
  display: block;
  background: #eee;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;
  display: inline-block;
}


.banner .swiper-pagination-bullets .swiper-pagination-bullet-active{
  background: #019946;
}

.banner_bg .banner_xt{
  position: absolute;
  left: 0;
  bottom: -10px;
  background: url(../images/banner_bg.png) no-repeat  center;
  width: 100%;
  height: 176px;
  z-index: 5;
}

/* product_hot */

.pro_hot_bg{
  width: 100%;
  height: 814px;
  margin: -37px auto 0 auto;
  background: url(../images/pro_bg.jpg) no-repeat  center;
}

.pro_hot_bg .product_hot{
  margin: 0 auto;
  padding-top: 10px;
  position: relative;
}

.pro_hot_bg .product_hot .pro_t{
  margin: 0 auto;
  width: 1280px;
  position: relative;
}

.pro_hot_bg .product_hot .pro_t .title{
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 5;
}

.pro_hot_bg .product_hot .pro_t .title span{
  display: block;
  font-size: 18px;
  color: #484848;
  margin-top: 20px;
  letter-spacing: 3px;
}


.pro_hot_bg .product_hot .pro_t .more{
  position: absolute;
  top: 630px;
  right: 117px;
} 



.pro_hot_bg .product_hot .pro_box{
  margin: 0 auto;
  padding-top: 130px;
  overflow: hidden;
  width: 76%;
  position: relative;
  z-index: 5;
}

.pro_hot_bg .product_hot .pro_box::after{
  position: absolute;
  left: 0px;
  top: 130px;
  content: "";
  z-index: -1;
  width: 100%;
  height: 501px;
  background: url(../images/pro_list.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.pro_hot_bg .product_hot .pro_box .mySwiper{
  overflow: hidden;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide{ 
  position: relative;
  margin-top: 120px;
  padding-top: 20px;


}

.pro_hot_bg .product_hot .pro_box .swiper-slide-active{
  margin-top: 190px;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide .pic{
  width: 265px;
  height: 265px;
  background: #117f4e;
  border-radius: 50%;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.pro_hot_bg .product_hot .pro_box .swiper-slide .pic img{
  width: 245px;
  height: 245px;
  border-radius: 50%;
  margin: 10px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide .txt{
  margin: 10px auto 0 auto;
  width: 251px;
  height: 81px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
} 

.pro_hot_bg .product_hot .pro_box .swiper-slide .txt span{
  display: block;
  float: left;
  margin: 15px 0 0 25px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  font-size: 22px;
  color: #1e7b5b;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide .txt i{
  float: left;
  margin: 15px 0 0 5px;
  font-size: 20px;
  color: #464646;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide .txt i em{
  font-size: 12px;
  color: #9c9c9c;
  font-family: 'Times New Roman', Times, serif;
  font-style: italic;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next{
  margin-top: 0;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .pic{
  width: 481px;
  height: 481px;
  background: #fff;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .pic img{
  width: 454px;
  height: 454px;
  background: #fff;
  margin: 13px;

}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .txt{
  margin: 45px auto 0 auto;
  background: url(../images/buttom5.png) no-repeat left center;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .txt span{
  background: #117f4e;
  color: #fff;

}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .txt i{
  font-weight: bold;
  color: #117f4e;

}

.pro_hot_bg .product_hot .pro_box .swiper-slide-next .txt i em{
  color: #759587;
}

.pro_hot_bg .product_hot .pro_box .swiper-slide:hover .txt{

  background: url(../images/buttom5.png) no-repeat left center;
}


.pro_hot_bg .product_hot .pro_box .pro_button{
  position: absolute;
  right: 0px;
  top: 80px;
  width: 100px;
}

.pro_hot_bg .product_hot .pro_box .pro_button::after{
  width: 161px;
  height: 1px;
  background: #dbe8d8;
  right: 105px;
  top: 22px;
  position: absolute;
  content: "";
}

.pro_hot_bg .product_hot .pro_box .pro_button .swiper-button-next{
  cursor: pointer;
  width: 45px;
  height: 45px;
  right: 0;
  margin-top: 0;
  background: url(../images/right.png) no-repeat  center;
}

.pro_hot_bg .product_hot .pro_box .pro_button .swiper-button-prev{
  cursor: pointer;
  width: 45px;
  height: 45px;
  left: 0;
  margin-top: 0;
  background: url(../images/left.png) no-repeat  center;
}


.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
  content: 'prev';
  display: none;
}


.swiper-button-next::after, .swiper-container-rtl .swiper-button-prev::after {
  content: 'next';
  display: none;
}

/* about */

.ab_bg{
  width: 100%;
  height: 1120px;
  margin: 0 auto;
  background: url(../images/ab_bg.jpg) no-repeat  center;
}

.ab_bg .about{
  width: 1280px;
  margin: 0 auto;
  padding-top: 93px;
  position: relative;
}


.ab_bg .about .ab_t{
  margin-left: -90px;
  position: relative;
  z-index: 5;
}

.ab_bg .about .ab_t::after{
  position: absolute;
  left: 55px;
  top: -40px;
  width: 69px;
  height: 69px;
  background: url(../images/buttom1.png) no-repeat  center ; 
  content: "";
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.ab_bg .about .txt{
  margin-top: 20px;
  width: 690px;
} 

.ab_bg .about .txt h5{
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;

}

.ab_bg .about .txt h5 i{
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
  margin: 0 15px;
}

.ab_bg .about .txt span{
  display: block;
  font-size: 12px;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0.2;
  margin-top: 5px;
}

.ab_bg .about .txt p{
  font-size: 15px;
  color: #ffffff;
  line-height: 34px;
  height: 170px;
  overflow: hidden;
  margin-top: 35px;
}

.ab_bg .about .txt .more{
  display: block;
  margin-top: 40px;
  width: 85px;
  height: 30px;
  line-height: 18px;
  border-bottom: 1px solid #439671;
  padding-left: 30px;
  background: url(../images/more.png) no-repeat left top ; 
  font-size: 12px;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;

}


.ab_bg .about .ab_list{
  margin-top: 140px;
} 


.ab_bg .about .ab_list ul li{
  position: relative;
  z-index: 5;
  background: url(../images/ab_list.png) no-repeat left top ; 
  width: 310px;
  height: 109px;
  margin-bottom: 50px;
}


.ab_bg .about .ab_list ul li a{
  display: block;
}

.ab_bg .about .ab_list ul li a img{
  display: block;
  float: left;
  width: 93px;
  height: 93px;
  margin-top: 8px;
  margin-left: 30px;
}

.ab_bg .about .ab_list ul li a span{
  display: block;
  float: left;
  width: 170px;
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  margin-top: 25px;
}

.ab_bg .about .ab_list ul li a span i{
  display: block;
  font-size: 12px;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 5px;
}


.ab_bg .about .ab_list ul li::after{
  position: absolute;
  left: 50%;
  top: -2px;
  width: 0%;
  height: 121px;
  background: url(../images/ab_list1.png) no-repeat  center ; 
  content: "";
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ab_bg .about .ab_list ul li.on::after {
  width: 322px;
  left: -2px;
}

.ab_bg .about .ab_list ul li.on{
  background: none;
}


.ab_bg .about::after{
  position: absolute;
  left: 175px;
  top: 195px;
  width: 470px;
  height: 1px;
  background: #459973;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


/* 询盘*/

.xpBox{
  background: url(../images/xunpan.png) left center no-repeat;
  width: 56px;
  height: 56px;
  z-index: 5;
  position: absolute;
  left: 640px;
  top: 170px;
}

.xpBox:hover .topxunpan {
  width: 220px;
  height: 38px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  opacity: 1;
}

i {
  font-weight: normal;
  font-style: normal;
}

.topxunpan {
  cursor: pointer;
  display: block;
  margin-left: 30px;
  position: absolute;
  z-index: 5;
  width: 0px;
  height: 38px;
  border-radius: 0px 30px 30px 0px;
  line-height: 36px;
  background: #fff;
  left: 30px;
  top: 5px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}


.topxunpan .xp {
  position: relative;
  line-height: 38px;
  color: #666;
  font-size: 16px;
  cursor: pointer;
  padding-left: 20px;
}

.topxunpan .xp>span{
  width: 100%;
  height: 38px;
  overflow: hidden;
  display: block;
}

.topxunpan .xp img {
  position: relative;
  top: 8px;
  margin: 0 7px 0 0px;

}

.topxunpan .xp i {
  padding: 0 0px;
  margin-left: 0px;
  margin-right: 0px;
  box-sizing: border-box;
  color: #666;
  font-size: 16px;
  font-weight: bold;
}

.topxunpan .xp #xunpantip {
  z-index: 999;
  position: absolute;
  top: 35px;
  left: 50%;
  width: 180px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  -webkit-transform: translateX(-50%) scale(0);
  -moz-transform: translateX(-50%) scale(0);
  -o-transform: translateX(-50%) scale(0);
  -ms-transform: translateX(-50%) scale(0);
  transform: translateX(-50%) scale(0);
  -webkit-transition: transform .4s, opacity .4s;
  -moz-transition: transform .4s, opacity .4s;
  -o-transition: transform .4s, opacity .4s;
  -ms-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  background-color: #019946;
  border-radius: 4px;
  opacity: 0;
  font-weight: bold;
  box-shadow: 5px 5px 2px #dfdfdf;
}

.topxunpan .xp #xunpantip::after {
  content: '';
  position: absolute;
  top: -16px;
  left: 50%;
  width: 0;
  height: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 8px solid transparent;
  border-bottom-color: #019946;
}

.topxunpan .xp #xunpantip.xunpantextactive {
  -webkit-transform: translateX(-50%) scale(1);
  -moz-transform: translateX(-50%) scale(1);
  -o-transform: translateX(-50%) scale(1);
  -ms-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
  opacity: 1;
}



/* title*/

.title{
  background: url(../images/title.png) no-repeat left top ;
  padding-top: 65px;
  margin-left: -20px;
}

.title img{
  display: block;
  margin-left: -95px;
}




/* case*/

.case_bg{
  width: 100%;
  height: 808px;
  margin: 0 auto;
  background: url(../images/case_bg.jpg) no-repeat center ;
}

.case_bg .case{
  margin: 0 auto;
  padding-top: 50px;

}

.case_bg .case .case_t{
  margin: 0 auto;
  width: 1280px;
  position: relative;
}

.case_bg .case .case_t .title{
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 5;
}

.case_bg .case .case_t .title span{
  display: block;
  font-size: 18px;
  color: #484848;
  margin-top: 28px;
  letter-spacing: 3px;
}

.case_bg .case .case_t .title::after{
  width: 471px;
  height: 1px;
  background: #c8dccc;
  content: "";
  position:absolute;
  left: 195px;
  top: 170px;
}

.case_bg .case .case_t .tel{
  position: absolute;
  right: 0;
  top: 0px;
  height: 63px;
  line-height: 52px;
  padding-left: 62px;
  margin-top: 78px;
  background: url(../images/tel2.png) no-repeat left center ;
  font-size: 24px;
  color: #333;
  font-family: 'Times New Roman', Times, serif;
  font-style: italic;
}

.case_bg .case .case_box{
  margin: 120px auto 0 auto;
  position: relative;
  width: 79%;
  overflow: hidden;
  position: relative;
  z-index: 5;
  padding-bottom: 50px;
  padding-top: 20px;
}

.case_bg .case .case_box .swiper-slide{
  margin: 0 auto;
  cursor: url(../images/mouse.png), default;
}

.case_bg .case .case_box .swiper-slide .nr{
  width: 79%;
  background: #fff;
  border-radius: 25px;
  border: 1px solid #e5e6e2;
  height: 385px;
  margin: 70px auto 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case_bg .case .case_box .swiper-slide .pic{
  width: 93%;
  padding-top: 73%;
  position: relative;
  margin: 12px auto 0 auto;


}

.case_bg .case .case_box .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  cursor: url(../images/mouse.png), default;
}

.case_bg .case .case_box .swiper-slide .txt{
  width: 93%;
  margin: 0 auto;
  line-height: 85px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  cursor: url(../images/mouse.png), default;
}

.case_bg .case .case_box .swiper-slide .txt a{
  display: block;
}

.case_bg .case .case_box .swiper-slide .txt a span{
  font-size: 18px;
  color: #545454;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: left;
  width: 60%;
}

.case_bg .case .case_box .swiper-slide .txt a i{
  display: block;
  float: right;
  font-size: 12px;
  color: #545454;
  text-transform: uppercase;
}


.case_bg .case .case_box .swiper-slide-next .nr{
  width: 99%;
  height: 474px;
  margin: 0px auto 0 auto;
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .05);
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, .05);
}

.case_bg .case .case_box .swiper-slide-next .txt{

  line-height: 90px;
}

.case_bg .case .case_box .swiper-slide-active .nr{
  margin-top: 180px;
}

.case_bg .case .case_box .swiper-slide:hover .txt a span{
  color: #188251;
}


/* ys*/

.ys_bg{
  width: 100%;
  height: 1040px;
  margin: 35px auto 0 auto;
  overflow: hidden;
  position: relative;

}

.ys_bg .ys{
  margin: 0 auto;
  position: relative;
  height: 1040px;
}

.ys_bg .ys .ys_t{
  width: 1280px;
  position: relative;
  margin: 0 auto;
  z-index: 9;
}

.ys_bg .ys .ys_t .title{
  float: left;
}

.ys_bg .ys .ys_t .title img{
  margin-left: -110px;
}

.ys_bg .ys .ys_t .ys_trait{
  font-size: 18px;
  color: #484848;
  position: absolute;
  top: 163px;
  left: 267px;
  letter-spacing: 3px;

} 

.ys_bg .ys .ys_t .ys_trait i{
  display: block;
  width: 351px;
  height: 1px;
  background: #d2e5de;
  margin-right: 15px;
  float: left;
  margin-top: 15px;
}


.ys_bg .ys .ys_box{
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 916px;
} 

.ys_bg .ys .ys_box .ys1{
  width: 100%;
  height: 916px;
}

.ys_bg .ys .ys_box .ys1 .bd{
  width: 100%;
  height: 916px;
}

.ys_bg .ys .ys_box .ys1 .bd ul li{
  float: left;
  width: 100%;
  height: 916px;
  position: relative;
}

.ys_bg .ys .ys_box .ys1 .bd ul li .ys_img{
  width: 100%;
  height: 854px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.ys_bg .ys .ys_box .ys1 .bd ul li .ys_img img{
  width: 100%;
  max-height: 854px;
  position: absolute;
  left: 0;
  bottom: 0;
}


.ys_bg .ys .ys_box .ys_center{
  width: 1280px;
  margin: 0 auto;
  position: relative;

}


.ys_bg .ys .ys_box .ys2{
  position: absolute;
  right: -320px;
  bottom: 0px;
  width: 899px;
  height: 916px;
  background: url(../images/ys_list.png) no-repeat center;

} 

.ys_bg .ys .ys_box .ys2 .bd{
  width: 270px;
  margin: 335px 0 0 325px;
}

.ys_bg .ys .ys_box .ys2 .bd ul li{
  float: left;
  width: 280px;

}

.ys_bg .ys .ys_box .ys2 .bd ul li p{
  font-size: 16px;
  color: #fff;
  line-height: 30px;
}



.ys_bg .ys .ys_box .hd{
  position: absolute;
  right: 337px;
  bottom: 0px;
  z-index: 5;
  height: 916px;
  width: 240px;
}


.ys_bg .ys .ys_box .hd ul li{
  width: 240px;
  position: relative;
  z-index: 5;
  text-align: center;
}


.ys_bg .ys .ys_box .hd ul li span{
  display: block;
  width: 56px;
  height: 56px;
  background: rgba(255, 255, 255, 0);
  border-radius: 50%;
  padding: 14px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 0 auto;
}


.ys_bg .ys .ys_box .hd ul li span i{
  display: block;
  width: 56px;
  height: 56px;
  background: #fff;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}


.ys_bg .ys .ys_box .hd ul li span i img{
  display: block;
  width: 56px;
  height: 56px;
}

.ys_bg .ys .ys_box .hd ul li  h5{
  display: block;
  font-size: 24px;
  color: #fff;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 2px;
}

.ys_bg .ys .ys_box .hd ul li em{
  display: block;
  font-size: 12px;
  color: #fff;
  opacity: 0.4;
  text-transform: uppercase;
  margin-top: 3px;
}


.ys_bg .ys .ys_box .hd ul li.y1{
  position: absolute;
  top: 128px;
  left: 102px;
  z-index: 5;
}

.ys_bg .ys .ys_box .hd ul li.y2{
  position: absolute;
  position: absolute;
  top: 390px;
  left: 0;
  z-index: 5;
}


.ys_bg .ys .ys_box .hd ul li.y3{
  position: absolute;
  top: 620px;
  left: 130px;
  z-index: 5;
}

.ys_bg .ys .ys_box .hd ul li.y1::after{
  position: absolute;
  left: -81px;
  top: -133px;
  content: "";
  z-index: -1;
  width: 0px;
  height: 405px;
  background: url(../images/ys_list1.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.ys_bg .ys .ys_box .hd ul li.y1.on::after{
  width: 381px;
}


.ys_bg .ys .ys_box .hd ul li.y2::after{
  position: absolute;
  left: -117px;
  top: -131px;
  content: "";
  z-index: -1;
  width: 0px;
  height: 422px;
  background: url(../images/ys_list2.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ys_bg .ys .ys_box .hd ul li.y2.on::after{
  width: 397px;
}


.ys_bg .ys .ys_box .hd ul li.y3::after{
  position: absolute;
  left: -101px;
  top: -78px;
  content: "";
  z-index: -1;
  width: 0px;
  height: 364px;
  background: url(../images/ys_list3.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.ys_bg .ys .ys_box .hd ul li.y3.on::after{
  width: 375px;
}

.ys_bg .ys .ys_box .hd ul li.on span{
  background: rgba(255, 255, 255, 0.08);
}

.ys_bg .ys .ys_box .hd ul li.on span i{
  background:  #fbe406;

}


.ys_bg .ys .ys_box .hd ul li.on  h5{
  font-weight: bold;
}

/* product */

.pro_bg{
  width: 100%;
  margin: 80px auto 0 auto;
  overflow: hidden;

}

.pro_bg .product{
  width: 1280px;
  margin: 0 auto;
}

.pro_bg .product .pro_t{
  height: 220px;
  position: relative;
  z-index: 5;
}

.pro_bg .product .pro_t::after{
  width: 1425px;
  height: 1px;
  background: #d2e5de;
  position: absolute;
  right: -320px;
  top: 170px;
  content: "";
  z-index: -1;

}

.pro_bg .product .pro_t .title{
  float: left;
}


.pro_bg .product .pro_t .pro_list{
  float: right;
  margin-top: 105px;
}

.pro_bg .product .pro_t .pro_list ul li{
  float: left;
  width: 120px;
  height: 65px;
  text-align: center;
  background: url(../images/pro_xt.png) no-repeat right center ;
  position: relative;
}

.pro_bg .product .pro_t .pro_list ul li a{
  font-size: 18px;
  color: #4a4a4a;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  text-align: center;
  padding: 0 10px;
  margin-top: 17px;
}

.pro_bg .product .pro_t .pro_list ul li::after{
  position: absolute;
  left: 49%;
  top: 62px;
  content: "";
  width: 0px;
  height: 0px;
  background: #5dbc66;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_bg .product .pro_t .pro_list ul li.on::after{
  width: 7px;
  height: 7px;
}

.pro_bg .product .pro_t .pro_list ul li.on a{
  color: #117f4e;
  font-weight: bold;
  transform: translateY(-10px);
}


.pro_bg .product .pro_center{
  margin: 0 auto;
  width: 1360px;
  height: 885px;
} 


.pro_bg .product .pro_center ul li{
  float: left;
  width: 399px;
  height: 377px;
  border: 1px solid #e5e6e2;
  border-radius: 15px;
  margin-right: 42px;
  margin-bottom: 30px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_bg .product .pro_center ul li .pic{
  width: 380px;
  height: 300px;
  border-radius: 15px;
  margin: 10px auto 0 auto;

}

.pro_bg .product .pro_center ul li .pic img{
  width: 380px;
  height: 300px;
  border-radius: 15px;
}

.pro_bg .product .pro_center ul li .txt{
  width: 370px;
  margin: 0 auto;
  height: 65px;
  line-height: 65px;
}


.pro_bg .product .pro_center ul li .txt a{
  display: block;
}

.pro_bg .product .pro_center ul li .txt a span{
  font-size: 18px;
  color: #484848;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(../images/buttom2.png) no-repeat left center;
  padding-left: 35px;
  width: 150px;
  float: left;
}

.pro_bg .product .pro_center ul li .txt a i{
  font-size: 12px;
  color: #bcbcbc;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-style: italic;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: right;
}



.pro_bg .product .pro_center ul li:nth-child(1){
  width: 623px;
  height: 440px;
  margin-right: 35px;
}

.pro_bg .product .pro_center ul li:nth-child(1) .pic{
  float: left;
  width: 520px;
  height: 412px;
  margin: 14px 0 0 14px;


}

.pro_bg .product .pro_center ul li:nth-child(1) .pic img{
  width: 520px;
  height: 412px;
}

.pro_bg .product .pro_center ul li:nth-child(1) .txt{
  float: right;
  text-align: center;
  width: 85px;
  line-height: 85px;
  margin-top: 14px;
  writing-mode: tb-rl;
  height: 412px;
} 

.pro_bg .product .pro_center ul li:nth-child(1) .txt a span{
  margin-top: 20px;
  height: 160px;
  background: url(../images/buttom2.png) no-repeat top center;
  padding-left: 0px;
  padding-top: 30px;
  width: 85px;
  text-align: left;
  letter-spacing: 5px;

}

.pro_bg .product .pro_center ul li:nth-child(1) .txt a i{
  text-align: left;
  float: left;
}


.pro_bg .product .pro_center ul li:nth-child(2){
  width: 623px;
  height: 440px;
}

.pro_bg .product .pro_center ul li:nth-child(2) .pic{
  float: left;
  width: 520px;
  height: 412px;
  margin: 14px 0 0 14px;


}

.pro_bg .product .pro_center ul li:nth-child(2) .pic img{
  width: 520px;
  height: 412px;
}

.pro_bg .product .pro_center ul li:nth-child(2) .txt{
  float: right;
  text-align: center;
  width: 85px;
  line-height: 85px;
  margin-top: 14px;
  writing-mode: tb-rl;
  height: 412px;
} 

.pro_bg .product .pro_center ul li:nth-child(2) .txt a span{
  margin-top: 20px;
  height: 160px;
  background: url(../images/buttom2.png) no-repeat top center;
  padding-left: 0px;
  padding-top: 30px;
  width: 85px;
  text-align: left;
  letter-spacing: 5px;

}

.pro_bg .product .pro_center ul li:nth-child(2) .txt a i{
  text-align: left;
  float: left;
}


.pro_bg .product .pro_center ul li:hover{
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .08);
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, .08);
}

.pro_bg .product .pro_center ul li:hover .txt a span{
  color: #117f4e;
}



/* hz */

.hz_bg{
  width: 100%;
  margin: 0 auto;
  background: url(../images/hz_bg.jpg) no-repeat  center;
  height: 632px;
}

.hz_bg .hz{
  width: 1280px;
  margin: 0 auto;
  padding-top: 70px;
  position: relative;
}

.hz_bg .hz .hz_t{
  margin: 170px auto 0 auto;
  background: url(../images/buttom3.png) no-repeat  center;
  width: 695px;
  height: 182px;
}

.hz_bg .hz .hz_t .hz_logo{
  float: left;
  border-right: 1px solid #62b68c;
  width: 300px;
  height: 76px;
  margin-top: 53px;

}

.hz_bg .hz .hz_t .hz_logo img{
  display: block;
  width: 223px;
  height: 76px;
  margin-left: 25px;
} 

.hz_bg .hz .hz_t .title{
  margin: 30px 0 0 20px;
  float: left;
  background: url(../images/hz_ico.png) no-repeat  top left;
  padding-top: 40px;

} 

.hz_bg .hz .hz_t .title img{
  margin-left: 20px;

}

.hz_bg .hz .hz_box{
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 70px;
  height: 522px;
  background: url(../images/hz_list.png) no-repeat  center;
} 

.hz_bg .hz .hz_box ul li{
  float: left;
  width: 256px;
  height: 130px;

}

.hz_bg .hz .hz_box ul li .pic{
  margin: 23px auto 0 auto;
  overflow: hidden;
  width: 213px;
  height: 97px;
  border: 1px solid rgba(255, 255, 255, 0.4);

}

.hz_bg .hz .hz_box ul li .pic a{
  background: #fff;
  display: inline-block;
  width: 200px;
  height: 85px;
  margin: 6px;
}

.hz_bg .hz .hz_box ul li .pic img{
  width: 200px;
  height: 85px;
  object-fit: contain;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.hz_bg .hz .hz_box ul li:nth-child(6){
  margin-right: 768px;
}

.hz_bg .hz .hz_box ul li:nth-child(8){
  margin-right: 768px;
}

.hz_bg .hz .hz_box ul li:hover .pic img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

/* news */



.news_bg{
  width: 100%;
  margin: 10px auto 0 auto;
  background: url(../images/news_bg.jpg) no-repeat  center 75px;
  overflow: hidden;
  height: 730px;
}


.news_bg .news{
  margin: 0 auto ;
  width: 1280px;
  position: relative;
}

.news_bg .news .tel{
  position: absolute;
  top: 35px;
  right: 0;
  height: 40px;
  line-height: 40px;
}

.news_bg .news .tel img{
  display: block;
  float: left;
  width: 14px;
  height: 20px;
  margin-top: 10px;
  margin-right: 10px;
  animation: msClock 1.2s linear infinite;
  animation: msClock 1.2s linear infinite;
}
.news_bg .news .tel span{
  display: block;
  float: left;
  font-size: 16px;
  color: #117f4e;
  line-height: 36px;
}

.news_bg .news .tel span i{
  font-size: 22px;
  color: #117f4e;
  font-weight: bold;
  margin-left: 8px;
}

.news_bg .news .title{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
} 

.news_bg .news .title img{
  margin-left: 20px;
}

.news_bg .news .news_list{
  position: absolute;
  left: 0;
  top: 285px;
  z-index: 5;
}

.news_bg .news .news_list ul li{
  height: 42px;
  margin-bottom: 47px;

}

.news_bg .news .news_list ul li a{
  display: block;
}

.news_bg .news .news_list ul li a em{
  display: block;
  float: left;
  width: 42px;
  height: 42px;
  background: #188251;
  border-radius: 50%;
  margin-right: 9px;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_list ul li a em .n1{
  width: 42px;
  height: 42px;
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_list ul li a em .n2{
  width: 42px;
  height: 42px;
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_list ul li a span{
  display: block;
  float: left;
  width: 196px;
  height: 37px;
  line-height: 33px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 18px;
  color: #fff;

}

.news_bg .news .news_list ul li a span i {
  font-size: 12px;
  color: #fff;
  opacity: 0.5;
  margin-left: 10px;
}


.news_bg .news .news_list ul li.on a em{
  background: #fff;

}

.news_bg .news .news_list ul li.on a em .n1{
  transform: translateY(-42px);

}

.news_bg .news .news_list ul li.on a em .n2{
  transform: translateY(-42px);
}

.news_bg .news .news_center{
  padding-top: 100px;
}


.news_bg .news .news_center .news_box{
  margin: 0 auto;
}

.news_bg .news .news_center .news_top{
  width: 940px;
  margin-left: 340px;
  height: 450px;

} 

.news_bg .news .news_center .news_top ul li{
  float: left;
  width: 413px;
  height: 448px;
  border: 1px solid #e4e4e4;
  background: #fff;
  border-radius: 8px;
  margin-left: 54px;
  position: relative;
}

.news_bg .news .news_center .news_top ul li .news_img{
  width: 374px;
  height: 276px;
  margin: 19px auto 0 auto;
  overflow: hidden;

}

.news_bg .news .news_center .news_top ul li .news_img img{
  width: 374px;
  height: 276px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_center .news_top ul li .txt{
  width: 374px;
  margin: 30px auto 0 auto;
} 


.news_bg .news .news_center .news_top ul li .txt h5 a{
  padding-left: 30px;
  font-size: 18px;
  color: #4d4d4d;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(../images/news_xt.png) no-repeat left  center;
}

.news_bg .news .news_center .news_top ul li .txt p{
  border-left: 1px solid #dcdcdc;
  height: 40px;
  padding-left: 15px;
  margin-left: 5px;
  margin-top: 22px;

}


.news_bg .news .news_center .news_top ul li .txt p span{
  font-size: 14px;
  color: #acacac;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;
  top: -8px;
}

.news_bg .news .news_center .news_top ul li .txt p i{
  font-size: 14px;
  color: #9d9d9d;
  display: block;
  margin-top: 2px;
}

.news_bg .news .news_center .news_top ul li .txt .more{
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 0;
  height: 0;
  background: url(../images/buttom4.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
} 

.news_bg .news .news_center .news_top ul li:hover .txt .more{
  width: 45px;
  height: 53px;
}


.news_bg .news .news_center .news_top ul li:hover .news_img img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}


.news_bg .news .news_center .list{
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  width: 1280px;
  height: 129px;
  margin: 37px  auto  0 auto;
  position: relative;
  z-index: 5;

}

.news_bg .news .news_center .list ul li{
  float: left;
  width: 355px;
  text-align: center;
  margin:  27px 0  0 50px;
  position: relative;
}

.news_bg .news .news_center .list ul li:last-child{
  margin-right: 0;
}

.news_bg .news .news_center .list ul li a{
  font-size: 17px;
  color: #555555;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  line-height: 50px;
}

.news_bg .news .news_center .list ul li i{
  display: block;
  width: 30px;
  height: 2px;
  background: #5dbc66;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_center .list ul li em{
  display: block;
  font-size: 14px;
  color: #9d9d9d;
  margin-top: 5px;
  
}

.news_bg .news .news_center .list::after{
  position: absolute;
  left: 23px;
  top: 78px;
  width: 1234px;
  height: 1px;
  background: #f4f4f4;
  content: "";
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.news_bg .news .news_center .list ul li::after{
  position: absolute;
  right: -25px;
  top: 48px;
  width: 7px;
  height: 7px;
  background: #e0e0e0;
  border-radius: 50%;
  content: "";
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_center .list ul li:last-child:after{
  display: none;
}

.news_bg .news .news_center .list ul li:hover a{
  color: #117f4e;

}


.news_bg .news .news_center .list ul li:hover i{
  width: 50px;

}